Document: simh-h316decoding
Title: Decoding the H316/H516 "Generic A" Instructions
Author: Robert M Supnik
Abstract: Only 16 of the 1024 possible microcoded accumulator instructions 
 were officially supported, yet all 1024 work and do something useful.
Section: Emulators

Format: PDF
Files: /usr/share/doc/simh/decodingh316.pdf
